body{
	width: 100%;
	text-align: center;
	vertical-align: middle;
	margin: auto;
	font-family: 'Roboto Condensed', sans-serif;

}
h3{
	font-size: 1em;
	font-weight: normal;
}
.menu-img{
	display: none;
}
a{
	text-decoration:none;
	color: black;
} 
nav{
	width: 100%;
	margin-top: 6em;
}
nav a{
	padding: 5px 20px 5px 20px;
}
.cart-icon{
	padding-right: 30px;
	padding-top: 30px;
}
header{
	display: flex;
}
header h2{
	text-align: center;
	width: 100%;
}
.banner-flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: row;
	margin: 30px;

}
.banner-image{
	height: auto;
	width: 100%;
	display: block;
}
.outerwear{
	margin: 20px;
	width: 100%;
}

.product-items{
	width: 33%;
	float: left;
}
footer{
	padding-bottom: 10px;
	align-items: baseline;
}
.selected{
	box-shadow: 0px 2px 0px 0px;
}

footer h3{
	color: white;
	border-spacing: 5px;
	padding: 10px;
	background-color: black;
}
.config-img{
	float: left;
	width: 100%;
}
.size-box{
	width: 300px;
	height: 50px;
	font-size: 20px;
	border:0px;
}
.size-div{
	border-width: 0px;
	border-top-width:1px;
	border-bottom-width: 1px; 
	border-color: gray;
	border-style: solid;
}
.des{
	text-align: left;
}
.add-to-cart{
	border-color: black;
	border-style: solid;
	border-width: 1px;
	padding: 5px 10px 5px 10px;
	width: 200px;
	float: right;
	margin-right:300px;
}
.details{
	width: 40%;
	float: right;
	margin-right: 100px;
}
.con-img{
	width: 40%;
}
.ham{
	display: none;
}
@media screen and (max-width: 700px){
	.product-items{
	width: 50%;
	float: left;
	}
	.con-img{
		width: 100%;
	}
	.details{
		width: 100%;
		float: right;
		margin: auto;
	}
	nav{
		display: none;

	}
	.menu-img{
		display: block;
		width: 30px;
		height: 30px;
		float: left;
		padding: 30px 0px 0px 30px;
	}

}